Description

This is a guide for the basic financial auditing procedure for Automation Laboratory Technology. The purpose of this guide is to
gather and verify each monetary business transaction, correlate each transaction to validate its legitimacy, sort each validated
transaction into a proper tax category, provide a realistic representation of all financial business transactions for both income and
expenses. The goal of this guide is to create an organized Financial Record Bundle and an accompanying Tax Filing Bundle;
these two things, when accurately organized, will be sufficient for an IRS audit.

The finished product will be:

1. Financial Record Bundle: This is an organized bundle of Bank Statements, Physical Check Stubs, Any Relevant
QuickBooks Reports, Physical Receipts, Invoices, Expense Reports/Statements, Logs, Notes, etc.
2. Tax Filing Bundle: This is a completed Form 1040 Income Tax Return with all relevant Forms attached.

Phase 1: Gathering All Financial Information

This phase is where all relevant financial information is gathered. Information should include:

1. Bank Statements: Checking and Savings accounts; for income verification.

2. Credit Card Statements: Business and Expense accounts; for expense verification.

3. PayPal Transactions: Download a full transaction sheet from https://history.paypal.com (you may need to login first); for
income verification

. Employee/Contractor 1099's: 1099 Statements of an Employee/Contractor sent to the IRS; for expense verification.

. Customer 1099's: 1099 Statements from customers at the End of Year: for income verification.

. QuickBooks Detailed Income Tax Report: Invoiced Amounts; for income verification.

. QuickBooks Simple Profit & Loss Report: General overview of income and expenses; for income/expense verification

. Physical Check Stubs: Stubs from payments; for income verification.

. Physical Invoices: Paper invoice documents; for income verification

10. Expense Reports & Statements: Expense reports and statements provided by Employee/Contractor; for expense verification.

11. Physical Receipts: Physical receipts from business purchases; for expense verification.

12. Vehicle Expense Receipts: Physical receipts from Fuel, Maintenance, Repairs, etc.; for expense verification.
NOTE: To be as accurate as possible, all of the above requirements must be met. It is OK if a couple of requirements are missing,
however it will increase the difficulty in reconstructing the financial history.

Phase 1 - Wrap Up

At this point, as much as the above financial information. To make the next phase easier an abundant supply of paper clips, staples,
pens, sticky notes, and paper envelope. Preparing labeled paper envelopes for each tax category will make it easier to categorize
each receipt, statement, and/or report.

Phase 2: Categorize Financial Information

This phase is where all the gathered information from the previous phase be categorized into one of two groups, Income or Expense
, and then further categorized into one of the IRS tax categories.

Physical business receipts and monetary transactions for services and products used during the course of doing business are
divided into envelopes for each tax category; each envelope being labeled with Tax Category Name, Category Form Line,
Category Total Amount, and Attached Ticker Tape of Total.

NOTE: Any discrepancy must be noted and reconciled for an accurate tax filing.
Discrepancies can take many forms; such as, but not limited to:

."A check stub from a check for a repayment of a loan"

. "A missing check stub for deposit record"

."An invoice issued in one year, but remitted in a following year"

."An invoice issued and payment received that were not paired together, resulting in duplicated income amounts”

. "A payment received from an invoice issued in a previous year"

. "An expense report/statement being lazily written off as Contract Labor, instead of being sorted into the proper Business
Expense Tax Categories"

. "Incomplete 1040 Bundle, missing Forms that do not efficiently maximize deductions”

. "Not adding up the Sales Tax from Physical Physical Receipts or Business Physical Receipts Missing a Categorization"

. "Not claiming a special Tax Credit that may be eligible for the year being audited"

. "Not claiming any special Tax Payments, Regulations, Forms that may be eligible for the year being audited"
NOTE: For updates and/or special tax information, refer to the proper Instructional Documents for each Form in the Tax Filing
Bundle, as well as their related Publications.

Income

This group involves all monetary transactions coming into the business bank accounts, as well as transactions that adjust the overall
Gross Income:

e Gross Receipts or Sales: This is the total amount invoiced out to customers during the year being audited, including amounts
written as Allowances; This is for Line 1 of Form 1040 Schedule C.

¢ Allowances: This is the amount invoiced to a customer, but written off as an Allowance, such as a sample or donation service;
This is for Line 2 of Form 1040 Schedule C.

e Cost of Goods Sold: This is actually an expense, but is needed to achieve a Billable Sale, this is for Line 4 of Form 1040
Schedule C and is a total of things like:
o Materials: These are things necessary for a product or service to be accomplished; This is for Line 38 of Form 1040
Schedule C.
o Shipping Expenses: This necessary to ship a product; This is for Line 39 of Form 1040 Schedule C.

e Other Income: These are things such as interest gathered in a savings account; This is for Line 6 of Form 1040 Schedule C.

Expense

¢ Advertising: These are expenses that promote and/or advertise business, such as door prizes, business retreats, etc.; This is
for Line 8 of Form 1040 Schedule C.

Vehicle Expenses: These are expenses of business vehicles, such as fuel, repairs, tires, car washes, etc.; This is for Line 9 of
Form 1040 Schedule C.

e Commissions and Fees: These are expenses such as ATM and banking fees during business transactions; This is for Line 10
of Form 1040 Schedule C.

e Contract Labor: These are expenses paid to contractors for services and/or labor; This is for Line 11 of Form 1040 Schedule C

¢ Depletion: These are not used by ALT, but referenced for potential use; This is for Line 12 of Form 1040 Schedule C.

¢ Depreciation: These are the total values of long-term depreciable items, such as real property, vehicles, equipment, etc.; This
is for Line 13 of Form 1040 Schedule C. Requires Form 4562.

* Employee Benefit Programs: These are not used by ALT, but referenced for potential use; This is for Line 14 of Form 1040
Schedule C.

¢ Insurance: These are expenses from insurance (not health); This is for Line 15 of Form 1040 Schedule C.

¢ Interest
o Mortgage: These are expenses from mortgage interest paid to banks for things such as real property; This is for Line 16a
of Form 1040 Schedule C.
o Other: These are expenses from interest paid for things such as loans; This is for Line 16b of Form 1040 Schedule C.

Legal and Professional Services: These are expanses from lawyer, accountant, or other professional services used by the
business; This is for Line 17 of Form 1040 Schedule C.

e Office Expenses: These are expenses that are for business operations to function, such as furniture, desks, computers,
software, etc.; This is for Line 18 of Form 1040 Schedule C.

¢ Pension or Profit-Sharing Plans: These are not used by ALT, but are referenced for potential use; This is for Line 19 of Form
1040 Schedule C.

¢ Rent or Lease
o Vehicles, machinery, and equipment: These are expenses for vehicle and equipment rentals, such as land-moving
equipment, rental skis during a business retreat/product research, etc.; This is for Line 20a of Form 1040 Schedule C.
o Other business property: These are expenses for other business property, such as office space; This is for Line 20b of
Form 1040 Schedule C.

¢ Repairs and Maintenance: These are expenses for repairs and maintenance of business property; This is for Line 21 of Form
1040 Schedule C.

¢ Supplies: These are expenses for supplies needed to create, modify, or combine to make products for sale or service; This is
for Line 22 of Form 1040 Schedule C.

¢ Taxes and Licenses: These are expenses from taxes or licenses paid for business transactions; This is for Line 23 of Form
1040 Schedule C.

¢ Travel, Meals, and Entertainment
o Travel: These are expenses from traveling to/from customers or business related tasks; This is for Line 24a of Form 1040
Schedule C.
o Meals and Entertainment: These are expenses from meal, entertainment, or gifts to customers or business related peers;
This is for Line 24b of Form 1040 Schedule C.

e Utilities: These are expenses from daily resources used for business operations, such as water, electricity, waste, Internet,
telephones, fax, etc.; This is for Line 25 of Form 1040 Schedule C.

e Wages: These are not used by ALT, but reference for potential use; This is for Line 26 of Form 1040 Schedule C.

e Other Expenses: This is for Line 27 of Form 1040 Schedule C.
o Product Research & Development: These are expenses for materials used for product research and development; This
is for Part V of Form 1040 Schedule C.
o Dues & Subscriptions: These are expenses for dues and subscriptions to service research and learning; This is for Part V
of Form 1040 Schedule C.
o Executive Dining Area: These are expenses for food and catering during company meetings, interviews, overtime, and/or
holiday celebration; This is for Part V of Form 1040 Schedule C.

¢ Total Expenses: This is the gross total of business expenses, which is added from the all the above Expense categories; this is
for Line 28 of Form 1040 Schedule C.

¢ Expenses for Business Use of Home: This is for writing off a portion of a personal home for business use, such as storage
space or a home office; this is for Line 30 of Form 1040 Schedule C. Requires Form 8829

NOTE: For more information about Business Expenses, refer to Publication 535.

Phase 2 - Wrap Up

At this point every receipt, statement, report, invoice, and financial business transaction has been identified and organized into paper
envelopes that are labeled with the appropriate tax category name, category form line number, category total, attached ticker tape of
total. To make the next phase easier print out QuickBooks Detail Reports for each relevant expense account, this will make matching
receipts easier. Blue, red, and black pens will help with a marking scheme; using check marks, X's, dots, circles, etc. Just make sure
note on the paper what each symbol means, this makes correlation much less tedious. Also, sort and organize each of the envelopes
in a small plastic container, this isn't necessary but it makes organizing easier. And one more thing, rest; the next phase will require a
great deal of patience and focus, so get a good night sleep and spend as much time as necessary to complete the next phase.

Phase 3: Correlate Financial Information

This is where the real auditing takes place, and requires a great deal of patience and attention to detail.
Correlating Business Income
[Invoice Numbers (QB Tax Report)] --> [Physical Invoices] --> QuickBooks Tax Report --> [Total Invoiced] --> Allowances -->

[Bank Statements] --> [Check Stubs] --> [Total Deposited] --> [Invoice Number] --> QuickBooks Tax Report --> Gross
Receipts or Sales

The main process for verifying Gross Receipts or Sales for Form 1040 Schedule C Line 1 is simple:

1. Find the [Invoice Numbers] from the QuickBooks Tax Report for every invoice for the year being audited; taking note of every
invoice number.

2. Add up the [Total Invoiced] for the year being audited using the [Physical Invoices], including Allowances (they will be
subtracted later), Ticker Tape this Total for later correlation; correlate with the QuickBooks Income Tax Report and taking
note of any discrepancy.

3. Add up the Total Allowances for the year being audited using the [Physical Invoices], Ticker Tape this Total for later
correlation; correlate with the QuickBooks Tax Report+ and taking note of any discrepancy; if no discrepancies are found use
this should represent an adequate figure for Allowances for Form 1040 Schedule C Line 2.

4. Add up the [Total Deposited] for the year being audited using [Bank Statements], Ticker Tape this Total making sure to not
include deposits from other business accounts, such as savings; correlate each deposited amount with Invoice Number and
Check Stub and taking note of any discrepancy.

. Correlate the [Total Deposited] with the QuickBooks Tax Report, taking note of any discrepancy.

6. At this point any income discrepancies should be spotted, noted, and reconciled; once every discrepancy has been reconciled

the Total Invoiced should represent an adequate figure for Gross Receipts or Sales for Form 1040 Schedule C Line 1.

[6)]

By now you should have:

1. Gross Receipts or Sales* for Form 1040 Schedule C Line 1
2. Allowances* for Form 1040 Schedule C Line 2

Correlating Cost of Goods Sold

[Materials Physical Receipts] --> QuickBooks Materials Report --> Materials --> [Shipping Expense Physical Receipts] -->
QuickBooks Shipping Expense Report --> Shipping Expense --> Cost of Goods Sold

The main process for verifying Cost of Goods Sold for Form 1040 Schedule C Line 4 is simple:

1. Correlate [Materials] and [Shipping Expense Physical Receipts] with the QuickBooks Detailed Materials Report and
QuickBooks Detailed Shipping Expense Report, respectively; for each [Physical Receipt] not found in the QuickBooks
Reports set apart set apart to be added to the total.

2. Add up QuickBooks Detailed Materials Report Total with any Physical Receipts not included on the report, this will be the
the total for Materials for Line 38 of Form 1040 Schedule C.

3. Add up QuickBooks Detailed Shipping Expense Report Total with any Physical Receipts not included on the report, this
will be the the total for Shipping Expenses for Line 39 of Form 1040 Schedule C.

4. Once all the above have been verified and reconciled. add up both Materials and Shipping Expenses* to come up with Cost of
Goods Sold for Form 1040 Schedule C Line 4.

By now you should have:

1. Cost of Goods Sold* for Form 1040 Schedule C Line 4
2. Materials* for Line 38 of Form 1040 Schedule C
3. Shipping Expenses* for Line 39 of Form 1040 Schedule C

Correlating Other Income

[Interest Dividend (Bank Statements)] --> QuickBooks Other Income Report --> Other Income

The main process for verifying Other Income for Form 1040 Schedule C Line 6 is simple:

1. Add up the [Interest Dividends] for the year auditing using Bank Statements, Ticker Tape this Total.

2. Correlate the [Interest Dividends] with the QuickBooks Other Income Detail Report, taking note of any discrepancy.

3. Once the Interest Dividends have been verified and reconciled, add up the total to come up with Other Income, for Line 6 of
Form 1040 Schedule C.
By now you should have:

1. Other Income* for Line 6 of Form 1040 Schedule C

Correlating Business Expenses

The main process for verifying Total Business ExpensesForm 1040 Schedule C Line 28 is a bit more involved than the Income
section:

QuickBooks Advertising and Promotions Report --> [Advertising Receipts] --> Advertising

¢ Correlate the QuickBooks Advertising and Promotions Report with the [Advertising Receipts], setting aside any receipts that
are not found in the QuickBook Report; add the total from the [Advertising Receipts] that were not found in the QuickBooks
Report. This will come up with Advertising for Form 1040 Schedule C Line 8.

QuickBooks Total Automobile Report --> [Vehicle Expense Receipts] --> Car and Truck Expenses

e Correlate the QuickBooks Total Automobile Report with the [Vehicle Expense Receipts], setting aside any receipts that are
not listed in the QuickBook Report; add the total from the [Vehicle Expense Receipts] that were set aside with the total from the
QuickBooks Report. This will come up with Car and Truck Expenses for Form 1040 Schedule C Line 9.

QuickBooks Bank Fees Report --> [Commissions and Fees Receipts] --> Commissions and Fees

e Correlate the QuickBooks Bank Fees Report with the [Commissions and Fees Receipts], setting aside any receipts that are
not listed in the QuickBook Report; add the total from the [Commissions and Fees Receipts] that were set aside with the total
from the QuickBooks Report. This will come up with Commissions and Fees for Form 1040 Schedule C Line 10.

QuickBooks Commissions Report --> QuickBooks Contract Labor Report --> QuickBooks Stipend Payments Report -->
[Contract Labor Receipts] --> [Contractor 1099's] --> Contract Labor

¢ Correlate the QuickBooks Commissions Report, QuickBooks Contract Labor Report, and QuickBooks Stipend
Payments Report with the [Contract Labor Receipts] and [Contractor 1099's], setting aside any receipts that are not listed in
the QuickBook Report; add the total from the Contract Labor Receipts that were set aside with the total from the QuickBooks
Report. This will come up with Contract Labor for Form 1040 Schedule C Line 11.

[Previous Years Form 4562] --> [Current Years Form 4562] --> [Real Property Mortgage Receipt] --> [Real Property Escrow
Receipts] --> [Capital Item Receipt] --> Adjust Recovery Periods --> Current Year Depreciation % --> Depreciation

e Correlate the [Previous Years Form 4562] with the [Current Years Form 4562], [Real Property Mortgage Receipt], [Real
Property Escrow Receipts], and [Capital ltem Receipt]; carrying over depreciable property from the [Previous Years Form 4562,
making sure to Adjust the Recovery Period for the [Current Years Form 4562], as well as recalculating the amount
depreciable with the year being audited Current Year Depreciation Percentage. If a new piece equipment, vehicle, or
property is purchased, then add in with the [Current Years Form 4562] and depreciate accordingly. This will come up with
Depreciation for Form 1040 Schedule C Line 13.

QuickBooks Insurance Report --> [Bank Statements] --> Insurance

¢ Correlate the QuickBooks Insurance Report with the [Bank Statements], verifying the payment records from the QuickBooks
Report; add the total from the QuickBooks Report. This will come up with Insurance for Form 1040 Schedule C Line 15.

QuickBooks Loan Interest Report --> [Bank Statements] --> Mortgage Interest

¢ Correlate the QuickBooks Loan Interest Report with the [Bank Statements], verifying the payment records from the
QuickBooks Report; add the total from the QuickBooks Reports. This will come up with Mortgage Interest for Form 1040
Schedule C Line 16a.

QuickBooks Credit Card Interest Paid Report --> QuickBooks Isata Load Interest Report --> [Bank Statements] --> Other
Interest

¢ Correlate the QuickBooks Credit Card Interest Paid Report and QuickBooks Isata Load Interest Report with the Bank
Statements, verifying the payment records from the QuickBooks Report; add the total from the QuickBooks Reports. This
will come up with Other Interest for Form 1040 Schedule C Line 16b.

QuickBooks Professional Fees Report --> [Legal and Professional Services Receipts] --> Legal and Profession Services

e Correlate the QuickBooks Professional Fees Report with the [Legal and Professional Services Receipts], setting aside any
receipts that are not listed in the QuickBook Report; add the total from the [Legal and Professional Services Receipts] that were
set aside with the total from the QuickBooks Report. This will come up with Legal and Profession Services for Form 1040
Schedule C Line 17.

[Vehicle, Machinery, or Equipment Rental Receipts] --> [Bank Statements] --> Vehicle, Machinery, or Equipment Rental

¢ Correlate the [Vehicle, Machinery, or Equipment Rental Receipts] with [Bank Statements], add the total from the [Vehicle,
Machinery, or Equipment Rental Receipts]. This will come up with Vehicle, Machinery, or Equipment Rental for Form 1040
Schedule C Line 20a.

QuickBook Office Rent Report --> [Bank Statements] --> Other Business Property Rental

¢ Correlate the QuickBook Office Rent Report with [Bank Statements], add the total from the QuickBooks Report. This will
come up with Other Business Property Rental for Form 1040 Schedule C Line 20b.

QuickBooks Repairs Report --> QuickBooks Facility Repairs/Improvements Report --> [Repairs and Maintenance Receipts] -->
Repairs and Maintenance

e Correlate the QuickBooks Repairs Report and QuickBooks Facility Repairs/Improvements Report with the [Repairs and
Maintenance Receipts], setting aside add the total from the [Repairs and Maintenance Receipts], setting aside any receipts that
are not listed in the QuickBook Report. This will come up with Repairs and Maintenance for Form 1040 Schedule C Line 21.

QuickBooks Shop Supplies Report --> [Supplies Receipts] --> Supplies

¢ Correlate the QuickBooks Shop Supplies Report with the [Supplies Receipts], setting aside any receipts that are not listed in
the QuickBook Report; add the total from the [Supplies Receipts] that were set aside with the total from the QuickBooks
Report. This will come up with Supplies for Form 1040 Schedule C Line 22.

QuickBooks Total Property Tax Report --> [Bank Statements] --> Taxes and Licenses

¢ Correlate the QuickBooks Total Property Tax Report with the [Bank Statements], add the total from the QuickBooks Report.
This will come up with Taxes and Licenses for Form 1040 Schedule C Line 23.

QuickBooks Contractor Expense Reimbursement Report --> QuickBooks Travel Report --> QuickBooks Lodging Report -->
[Travel Expense Receipts] --> Travel

¢ Correlate the QuickBooks Contractor Expense Reimbursement Report, QuickBooks Travel Report, and QuickBooks
Lodging Report with the [Travel Expense Receipts], setting aside any receipts that are not listed in the QuickBook Report; add
the total from the Travel Expense Receipts that were set aside with the total from the QuickBooks Reports. This will come up
with Travel for Form 1040 Schedule C Line 24a.

e [Deductible Meal and Entertainment Receipts] --> [Bank Statements] --> Deductible Meals and Entertainment

e Correlate the [Deductible Meal and Entertainment Receipts] with [Bank Statements], add the total from the [Deductible Meal and
Entertainment Receipts]. This will come up with Deductible Meals and Entertainment for Form 1040 Schedule C Line 24b.
NOTE: All food expenses are 50% deductible, so make sure to divide the total of this part by 2.

QuickBook Product Development Report --> [Product Development Receipts] --> QuickBook Dues and Subscriptions Report
--> [Dues and Subscriptions Receipts] --> QuickBook Executive Dining Area Report --> [Executive Dining Area Receipts] -->
Other Expenses

e Correlate the QuickBook Product Development Report with [Product Development Receipts], add the total from the
QuickBooks Reports and any [Product Development Receipts] not found in the QuickBooks Reports. This will come up with
Product Development for Form 1040 Schedule C Part V.

¢ Correlate the QuickBook Dues and Subscriptions Report with [Dues and Subscriptions Receipts], add the total from the
QuickBooks Reports and any [Dues and Subscriptions Receipts] not found in the QuickBooks Reports. This will come up
with Dues and Subscriptions for Form 1040 Schedule C Part V.

¢ Correlate the QuickBook Executive Dining Area Receipts Report with [Executive Dining Area Receipts Receipts], add the
total from the QuickBooks Reports and any [Executive Dining Area Receipts Receipts] not found in the QuickBooks Reports.
This will come up with Executive Dining Area Receipts for Form 1040 Schedule C Part V.

¢ Add up the amounts of each of the other expense categories, making sure to divide all food related amounts are divided by 2, to
come up with the total for Other Expenses.

NOTE: All food expenses are 50% deductible, so make sure to divide the total of this part by 2.

By now you should have:

1. Advertising* for Form 1040 Schedule C Line 8
2. Car and Truck Expenses* for Form 1040 Schedule C Line 9
. Commissions and Fees* for Form 1040 Schedule C Line 10

. Contract Labor* for Form 1040 Schedule C Line 11

. Depreciation* for Form 1040 Schedule C Line 13

. Insurance* for Form 1040 Schedule C Line 15

. Mortgage Interest* for Form 1040 Schedule C Line 16a

. Other Interest* for Form 1040 Schedule C Line 16b

. Legal and Profession Services* for Form 1040 Schedule C Line 17

10. Vehicle, Machinery, or Equipment Rental* for Form 1040 Schedule C Line 20a
11. Supplies* for Form 1040 Schedule C Line 22

12. Taxes and Licenses* for Form 1040 Schedule C Line 23

13. Travel* for Form 1040 Schedule C Line 24a

14. Deductible Meals and Entertainment* for Form 1040 Schedule C Line 24b
15. Other Expenses* for Form 1040 Schedule C Line 27
Phase 3 - Wrap Up

At this point any financial discrepancy for the year being audited has been found, noted, explained, corrected (if necessary), and
compensated for. Once this phase has been completed, the actual auditing process is over and the next phase will be easier. To
make the next phase easier make sure the tax category envelopes are organized in their small plastic container, obtain a medium
sized plastic container for the manila folders and larger paper bundles, and all relevant tax forms for the year being audited.

Phase 4: Putting It All Together

This phase is where the amounts of each tax category will be used to fill their respective values in the Tax Filing Bundle; as well as
organize every receipt, bank statement, QuickBooks Reports, or various business financial transaction into a Financial Record
Bundle

WARNING: When creating Tax and Financial Record Bundles to send to an auditor, NEVER SEND ORIGINAL DOCUMENTS.
Always, always, always create photocopied duplicates of specific parts request by an auditor, and if need by the whole bundle.

Putting together the Tax Filing Bundle

Every business is different not only in the products and services they deliver, but also differ in how they chose to structure their tax
liability. Simply put, a business will have a tax bundle a set of forms specific to that business; some businesses may have similar
bundles while others may be completely different.

NOTE: This guide is structured towards sole proprietor small-medium businesses, and as such the forms used are relative towards
that. Please keep this in mind if the business being audited are different business types.

Finding the relevant Forms, Instructions, and Publications

The IRS provides all of their forms, instructional documents, and publications on their website http:/www.irs.gov

The IRS also provides an archive for each specific year at http://www.irs.gov/publ/irs-prior/
Even better, the PDF files for each of the IRS documents are saved in an easily parseable format!

¢ Open up a web browser or new tab and in the URL bar enter in http://www.irs.gov/pub/irs-prior/p535--2011.pdf
o This will open or download the PDF of Publication 535 for 2011; notice in the URL string "p", "535", and "2011". This is
the general naming scheme for the IRS forms and documents.

¢ Using the example above, tweak the URL string slightly by entering in http://www.irs.gov/pub/irs-prior/f1040sc--2011.pdf
o This will open or download the PDF of Form 1040 Schedule C for 2011; notice in the URL string "f", "1040", "sc" , and
"2011". This naming scheme makes it possible to quickly get to any Form, Instructional, Publication document for any
given year.

¢ Using the example above, tweak the URL string slightly by entering in http://www.irs.gov/pub/irs-prior/i1040--2010.pdf
o This will open or download the PDF of Instructions of Form 1040 for 2010; notice in the URL string "i", "1040", and
"2010". The naming scheme will only work for valid documents, a business must know which forms are necessary for filing.

For another, refer to the following example:

e www . irs . gov / pub /irs-prior / <document type> <document numbers -- <document year> .pdf
o <document type>: This can be one of three single letters; (1) "f" for Forms, (2) "i" for Instructions, and (3) "p" for
Publications
http://www.irs.gov
http://www.irs.gov/pub/irs-prior/
http://www.irs.gov/pub/irs-prior/p535--2011.pdf
http://www.irs.gov/pub/irs-prior/f1040sc--2011.pdf
http://www.irs.gov/pub/irs-prior/i1040--2010.pdf

o <document numbers: This will be the individual document number; these are usually numbers like "1040" and "4562", but
there are a few that contain numbers and letters like "1040sse" and "1040x".

o <document years: This will be the specific year of a document; this will always be a 4-digit number of the year like "1999"
and "2012"

By now, understanding how to format URL requests should be as simple as modifying the URL string of the IRS archive.
Relevant Documents

¢ Instructions

o 1040: Instructions for Form 1040 (Individual Income Tax Return)
1040x: Instructions for Form 1040X (Amended Individual Income Tax Return)
1040sa: Instructions for Form 1040 Schedule A (Itemized Deductions)
1040sc: Instructions for Form 1040 Schedule C (Profit or Loss From Business)
1040sse: Instructions for Form 1040 Schedule SE (Self-Employment Tax)
4562: Instructions for Form 4562 (Depreciation and Amortization)
8829: Instructions for Form 8829 (Expenses for Business Use of Your Home)

o]

o o O O O

e Publications
o 334: Tax Guide for Small Business
o 501: Exemptions, Standard Deductions, and Filing Information
o 535: Business Expenses
o 550: Investment Income and Expenses
o 970: Tax Benefits for Education
o 4681: Canceled Debts, Foreclosures, Repossessions, and Abandonments

NERD: | have made a bash script on Linux that grabs all documents specified in a variable in its code and organizes them into
folders appropriately. | will post a copy of the script here for posterity.

NERD++: The above mentioned script is a simple text script file, similar to a Windows Batch Script. A similar script for Windows
should be possible.

Creating a Blank Tax Filing Bundle
With the IRS archiving all of its documents, obtaining all relevant forms and documents for creating a a blank Tax Filing Bundle.
This part it as easy as:

1. Downloading the all relevant forms from the IRS website.

2. Printing out two copies of each form being used in the Tax Filing Bundle.

3. Organizing the two separate bundles, paying attention to the Attachment Sequence Number order in the upper right corner of
each form attachment.

4. Staple each separate bundle once in the upper left corner.
NOTE: It is a good idea to keep a spare blank, mistakes do happen.

Understanding which forms are needed for filing a tax return for a business is a difficult task; since tax policies, rules, credits,
readjustments, special programs are added, removed, or modified from year to year.

A good example of this are changes in the depreciation percentage tables, some years may have a low initial recovery
percentage rate and may change to a slightly higher recovery percentage rate for the adjusted recovery period.

Since this guide is structured towards sole proprietor small-medium businesses | have a fairly general idea of the forms relevant for
the current years tax filing.

e Forms

o 1040: Form 1040 (Individual Income Tax Return)
1040x: Form 1040X (Amended Individual Income Tax Return)
1040sa: Form 1040 Schedule A (ltemized Deductions)
1040sc: Form 1040 Schedule C (Profit or Loss From Business)
1040sse: Form 1040 Schedule SE (Self-Employment Tax)
4562: Form 4562 (Depreciation and Amortization)
8829: Form 8829 (Expenses for Business Use of Your Home)

o O O O O O

Once the above forms have been printed, sorted, and bundled it will be time to fill out the Tax Filing Bundle.
Creating a Complete Tax Filing Bundle

When all of the all the phases and steps up to this point have been completed as best as possible, everything required to fill out the
Tax Filing Bundle will be gathered, verified, ticker taped, totaled, organized, and bundled. And if the envelopes were labeled and
organized properly, then the process of filling out the Tax Filing Bundle will be as simple as filling in the Total Amounts written on
the exterior of each Tax Category envelope.

NOTE: The Gross Receipts or Sales on Line 1 of Form 1040 Schedule C is the total amount invoiced for the year being audited,
this includes invoiced amounts written as Allowances (they are totaled and subtracted from the gross receipts during the filing
process).

NOTE: Certain forms will require other forms to be completed before completing the original form. Such as Form 1040 needing the

first part to be completed to come up with amounts needed to complete Form 1040 Schedule A. Pay attention to every form
directions carefully.

Starting with the Form 1040 Schedule C

*Begin by filling out the information about the business; proprietor name, business name, business type, SSN, etc. necessary for the
filing.

¢ On Line 1 of Form 1040 Schedule C use the verified total of the Gross Receipts or Sales .

* On Line 2 of Form 1040 Schedule C use the verified total of the Allowances.

On Line 38 of Form 1040 Schedule C use the verified total of the Materials; needed for Line 4.

On Line 39 of Form 1040 Schedule C use the verified total of the Shipping Expenses; needed for Line 4.

On Line 4 of Form 1040 Schedule C use the verified total of the Cost of Goods Sold.

On Line 6 of Form 1040 Schedule C use the verified total of the Other Income.

At this point there will be enough information entered to calculate Gross Income.

¢ On Line 8 of Form 1040 Schedule C use the verified total of the Advertising.

¢ On Line 9 of Form 1040 Schedule C use the verified total of the Vehicle Expenses.

e On Line 10 of Form 1040 Schedule C use the verified total of the Commissions and Fees.

e On Line 11 of Form 1040 Schedule C use the verified total of the Contract Labor.

¢ On Line 12 of Form 1040 Schedule C use the verified total of the Depletion.

¢ On Line 13 of Form 1040 Schedule C use the verified total of the Depreciation. Requires Form 4562.

e On Line 14 of Form 1040 Schedule C use the verified total of the Employee Benefit Programs.

* On Line 15 of Form 1040 Schedule C use the verified total of the Insurance.

¢ On Line 16a of Form 1040 Schedule C use the verified total of the Mortgage Interest Paid.

¢ On Line 16b of Form 1040 Schedule C use the verified total of the Other Interest Paid.

e On Line 17 of Form 1040 Schedule C use the verified total of the Legal and Professional Services.

e On Line 18 of Form 1040 Schedule C use the verified total of the Office Expenses.

¢ On Line 19 of Form 1040 Schedule C use the verified total of the Pension or Profit-Sharing Plans.

¢ On Line 20a of Form 1040 Schedule C use the verified total of the Rent or Lease of vehicles, machinery, and equipment.

e On Line 20b of Form 1040 Schedule C use the verified total of the Rent or Lease of other business property.

e On Line 21 of Form 1040 Schedule C use the verified total of the Repairs and Maintenance.
On Line 22 of Form 1040 Schedule C use the verified total of the Supplies.

On Line 23 of Form 1040 Schedule C use the verified total of the Taxes and Licenses.

On Line 24a of Form 1040 Schedule C use the verified total of the Travel Expenses.

On Line 24b of Form 1040 Schedule C use the verified total of the Deductible Meals and Entertainment. Only 50%
deductible.

e On Line 25 of Form 1040 Schedule C use the verified total of the Utilities.

¢ On Line 26 of Form 1040 Schedule C use the verified total of the Wages.

¢ On Line 27 of Form 1040 Schedule C use the verified total of the Other Expenses from Part V.
o Product Research & Development: This is for Part V of Form 1040 Schedule C.
o Dues & Subscriptions: This is for Part V of Form 1040 Schedule C.
o Executive Dining Area: This is for Part V of Form 1040 Schedule C. Only 50% deductible.

At this point there will be enough information entered to calculate Total Expenses.

¢ On Line 30 of Form 1040 Schedule C use the amount from Form 8829 for Expenses for Business Use of Home. Requires
Form 8829

At this point there will be enough information entered to calculate Net Profit to be later used on Line 12 of Form 1040.

Form 1040 Schedule C is now complete.

(Optional) Form 4562

NOTE: This form must be completed before finishing Form 1040 Schedule C

This form is a a little bit more in depth. To come up with depreciation values, the value of a equipment, vehicles, and property are
calculated based on classification (years to be deducted), basis (original cost), recovery period (adjusted amount years left for

depreciation), convention (monthy, quarterly, etc.), and method (to specify which depreciation system used).
For more information consult the Instructions for Form 4562.

(Optional) Form 8829

NOTE: This form must be completed before finishing Form 1040 Schedule C

If there is a part of your personal home that is used for the business, the percentage used is deductible.

¢ The form takes the Total Area of Home and divides it by Area Used for Business to come up with a percentage to be
deducted from the tentative profit from Form 1040 Schedule C.

¢ Along with the deductible percentage of space, direct and indirect expenses relating to the personal home are deductible; such
as mortgage interest, real estate taxes, and casualty losses.

e When all amounts are entered and calculated the amount for Allowable Expenses for Business Use of Your Home to used
on Line 30 of Form 1040 Schedule C.

Form 8829 is now complete.
Moving on with Form 1040 Schedule SE
This form is relatively simple, if using the short form; which will be used in this case.

e Take the totaled amount from Line 31 of Form 1040 Schedule C and enter it into Line 2 of Form 1040 Schedule SE Short.

¢ Follow the forms steps to come up with the amount for Line 5 of Form 1040 Schedule SE Short. This is the _Self-Employment
Tax to be later used on Line 56 of Form 1040

¢ The Self-Employment Tax is 50% deductible, so the amount from Self-Employment Tax and divide it by 2, to come up with an
amount for Line 6 of Form 1040 Schedule SE Short. This is the amount of Deductible Self-Employment Tax to be later used
on Line 27 of Form 1040.
Form 1040 Schedule SE is now complete.

Beginning Form 1040

Start by entering in all the relevant and necessary information; such as name, spouses name, dependents names, SSNs, city,
state, filing status, etc.

On Line 12 of Form 1040 enter the amount from the Net Profit from _Line 31 of Form 1040 Schedule C.

On Line 22 of Form 1040 add up the amount instructed to come up with the Total Income

On Line 27 of Form 1040 enter the amount from the Deductible Self-Employment Tax to be later used on Line 27 of Form
1040.

On Line 36 of Form 1040 enter the amount instructed to come up with the Total Personal Deductible Expenses to be later
used on Line 37 of Form 1040.

On Line 37 of Form 1040 enter the amount instructed to come up with the Adjusted Gross Income to be later used on Line 38 of

Form 1040 and Line 2 of Form 1040 Schedule A.

Form 1040 is half complete.

Completing Form 1040 Schedule A

On Line 1 of Form 1040 Schedule A enter in the total of medical receipts and statements to come up with the Medical and
Dental Expenses.

On Line 2 of Form 1040 Schedule A enter in the amount from Line 37 of Form 1040

Follow the form directions to come up with the total amount of Deductible Medical Expenses

On Line 5 of Form 1040 Schedule A enter in either paid income tax or sales tax amounts to come up with Deductible Personal
Paid Taxes.

On Line 7 of Form 1040 Schedule A enter in the paid property amount to come up with the Deductible Personal Property
Taxes.

On Line 10 of Form 1040 Schedule A enter in the paid home mortgage interest amount to come up with Deductible Home
Property Mortgage.

Complete any further relevant itemized deduction categories.

On Line 29 of Form 1040 Schedule A enter the amount instructed to come up with the Total ltemized Deductions, this will be
used on Line 40 of Form.

Finishing Form 1040

On Line 40 of Form 1040 enter the Total Itemized Deductions from Line 29 of Form 1040 Schedule A.

On Line 42 of Form 1040 follow the instructions to come up with the amount of Exemptions

On Line 43 of Form 1040 follow the instructions to come up with the amount of Taxable Income.

On Line 44 of Form 1040 use the Instructions for Form 1040 to look at the taxable income tables; looking for the appropriate
income range closest to the amount from Line 43 of Form 1040. The amount listed will be the amount of Tax.

If any tax credits are claimed, add them up and enter them into their appropriate areas.

On Line 61 of Form 1040 follow the instructions to come up with the Total Tax.

On Line 72 of Form 1040 if any payments were applied, enter their values appropriately, and add the total to come up with Total
Payments

On Line 76 of Form 1040 follow the instructions to come up with the total Amount You Owe.

Once all the amounts are calculated and entered, the bundle needs signatures and the Tax Filing Bundle will be complete.
Putting together the Financial Record Bundle
Now that the Tax Filing Bundle is complete, everything is ready for presentation to an auditor, or for archival purposes.

¢ Using the medium-sized plastic container for the folders and paper bundles, make sure that all of the documents, notes, reports,
and folders are stored flatly on the bottom of the container.

¢ Next remove all paper clips and mainstays from the tax category envelopes. Ticker tapes should be permanently stapled to their
corresponding tax category envelope.

« |f there is enough room to fit the contents of the small-plastic container holding the tax category envelopes, then place the tax
category envelopes in an organized way that will not crumple, squish, or wrinkle the contents.

¢ Using a piece of tape and a sharpie, label the medium-sized container with the year of the containing files.

Resources

http://www.irs.gov
http://caps.fool.com/Blogs/schedule-c-what-expenses-go/171890

http://www.moneycrashers.com/irs-schedule-c-tax-deductions-expenses-small-business/
http://www.moneycrashers.com/tax-deductions-self-employed-business/

History

#1 - 09/01/2014 08:08 PM - Daniel Curtis
- Description updated

- % Done changed from 0 to 50

#2 - 09/02/2014 10:02 AM - Daniel Curtis

- Description updated

#3 - 09/02/2014 01:37 PM - Daniel Curtis

- Description updated

#4 - 09/02/2014 07:08 PM - Daniel Curtis
- File grok-irs.sh added

- Description updated

- % Done changed from 50 to 70

#5 - 09/03/2014 10:55 AM - Daniel Curtis
- Description updated
- Status changed from New to Feedback

- % Done changed from 70 to 90

#6 - 09/03/2014 12:47 PM - Daniel Curtis

- Description updated

#7 - 02/28/2015 03:21 PM - Daniel Curtis
- Description updated

- % Done changed from 90 to 100

#8 - 02/28/2015 03:22 PM - Daniel Curtis
- Description updated

- Status changed from Feedback to Resolved

#9 - 04/14/2015 02:31 PM - Daniel Curtis

- Description updated
http://www.irs.gov
http://caps.fool.com/Blogs/schedule-c-what-expenses-go/171890
http://www.moneycrashers.com/irs-schedule-c-tax-deductions-expenses-small-business/
http://www.moneycrashers.com/tax-deductions-self-employed-business/

- Status changed from Resolved to Closed

#10 - 02/02/2016 11:00 AM - Daniel Curtis

- Project changed from 18 to Automation Laboratory Technology

#11 - 02/29/2016 01:40 PM - Daniel Curtis

- Description updated

#12 - 09/20/2017 11:52 AM - Daniel Curtis

- Description updated

Files

grok-irs.sh 1.38 KB 09/03/2014 Daniel Curtis
